org.apache.flume.formatter.output

## Interface EventFormatter

- All Known Implementing Classes:
    TextDelimitedOutputFormatter

  Deprecated.

      @Deprecated
      public interface EventFormatter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `byte[]` | `format(Event event)` Deprecated.

- - ### Method Detail

    - #### format

          byte[] format(Event event)

      Deprecated.

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.